package com.red.circle.other.infra.enums.family;

/**
 * 家族消息类型.
 *
 * @author pengshigang
 * @since 2021-07-23
 */
public enum FamilyMsgTypeEnum {

  /**
   * 加入家族.
   */
  JOIN_FAMILY("加入家族");

  private final String description;

  FamilyMsgTypeEnum(String description) {
    this.description = description;
  }

  public String getDescription() {
    return description;
  }

}
